# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = neomutt
pkgbase = neomutt
pkgver = 20191111-1
pkgdesc = A version of mutt with added features
url = https://neomutt.org/
builddate = 1573492743
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 8434383
arch = armv6h
license = GPL
depend = glibc
depend = gpgme
depend = lua
depend = notmuch-runtime
depend = krb5
depend = openssl
depend = libsasl
depend = ncurses
depend = libidn2
depend = lmdb
depend = gdbm
depend = kyotocabinet
optdepend = python: keybase.py
makedepend = git
makedepend = gnupg
makedepend = libxslt
makedepend = docbook-xsl
makedepend = w3m
